<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_8d33f39cb8b6448fbe695ff05efa7f19 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_8d33f39cb8b6448fbe695ff05efa7f19" ></div>
        
</body>
<script>    
    
            var map_8d33f39cb8b6448fbe695ff05efa7f19 = L.map(
                "map_8d33f39cb8b6448fbe695ff05efa7f19",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_714edae6f0c9471eb2c342a4838d44cc = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_8d33f39cb8b6448fbe695ff05efa7f19);
        
    
            var feature_group_ac1b7b0d204744e6b69dfe40a11e2078 = L.featureGroup(
                {}
            ).addTo(map_8d33f39cb8b6448fbe695ff05efa7f19);
        
    
        function geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0 = L.geoJson(null, {
                onEachFeature: geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0_onEachFeature,
            
                style: geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0_styler,
        });

        function geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0_add (data) {
            geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0
                .addData(data)
                .addTo(feature_group_ac1b7b0d204744e6b69dfe40a11e2078);
        }
            geo_json_8d4251eacdb64f6dbc985d0ff5ee7ea0_add({"bbox": [-3.660713500847677, 40.431371968948284, -3.63838048746469, 40.44691891394784], "features": [{"bbox": [-3.660713500847677, 40.431371968948284, -3.63838048746469, 40.44691891394784], "geometry": {"coordinates": [[[-3.648439581272822, 40.43712736184213], [-3.649688216878516, 40.43652044918698], [-3.65081999570695, 40.43597181171247], [-3.652030728255355, 40.43538178984108], [-3.653314785209473, 40.43475757508023], [-3.653437570408681, 40.43471159273385], [-3.653563594493391, 40.43467988927694], [-3.653691255725976, 40.43465532959527], [-3.653808057595675, 40.43463679516614], [-3.654790360082004, 40.43449201904603], [-3.654848950956809, 40.434486561035], [-3.654919408974279, 40.43448175648865], [-3.654996128546078, 40.43448434887264], [-3.655056949473662, 40.434491220492056], [-3.655493827945301, 40.43454800558009], [-3.65581423997814, 40.43456790914474], [-3.655892921141617, 40.43423727282431], [-3.65564324945018, 40.43324616415132], [-3.655374912355157, 40.43211560163599], [-3.655576019076433, 40.43208633519023], [-3.655697979398119, 40.43206896780325], [-3.655991292697848, 40.432027573989544], [-3.65639313905088, 40.43197142808319], [-3.656752003394004, 40.4319217141703], [-3.657082825557905, 40.4318750234045], [-3.65778330625881, 40.43176620181278], [-3.658590745470299, 40.431654343279746], [-3.659130934441922, 40.431579723949085], [-3.659779411226654, 40.43150048413107], [-3.660713500847677, 40.431371968948284], [-3.660712349473027, 40.43143260632006], [-3.660705251837754, 40.43155544000046], [-3.660694172804492, 40.43178343183985], [-3.660677381422873, 40.43192768132568], [-3.66065315125726, 40.43208282919926], [-3.660631328201609, 40.432210485762006], [-3.660606347736618, 40.43233476395538], [-3.660562589809825, 40.43253411358346], [-3.660515680987235, 40.432730769473025], [-3.66040918575735, 40.433155135654324], [-3.660239788140076, 40.43393248338948], [-3.660112329580007, 40.434536780138025], [-3.6600217116444, 40.43497332547735], [-3.659951636533276, 40.43528139282772], [-3.659739548444999, 40.436256650305175], [-3.659713247736078, 40.43638006188527], [-3.657689862236685, 40.43613450932979], [-3.657427613142515, 40.436113118072804], [-3.656393833881499, 40.435979667801675], [-3.656055526593624, 40.436165723688724], [-3.65548599341085, 40.436495991062635], [-3.655186958566283, 40.436670263136904], [-3.655025744440495, 40.436773194918416], [-3.654964981724591, 40.436812629354954], [-3.654502491726348, 40.43660262666585], [-3.65433478455791, 40.43706600034488], [-3.654054133573513, 40.4378494277947], [-3.654037021139915, 40.43788671386558], [-3.654011310814777, 40.43793834589779], [-3.653971888635803, 40.437990055492904], [-3.653913697541177, 40.43803709645941], [-3.65384760866422, 40.43807461448201], [-3.652625713800143, 40.4386622226981], [-3.651830046731701, 40.439056532281775], [-3.650696837543848, 40.439608043361076], [-3.650415009306141, 40.4397511340807], [-3.65020287005414, 40.43988008440061], [-3.650010654522035, 40.44000512049682], [-3.649905249142977, 40.440074361876576], [-3.649850846055912, 40.440127100224394], [-3.649817821882494, 40.44019594362376], [-3.64967531623683, 40.440689673229016], [-3.649603818992722, 40.44086847526716], [-3.649450843735503, 40.44137045798231], [-3.649431407899409, 40.44140804469784], [-3.649407383482671, 40.44144790043312], [-3.649336564430143, 40.4415372983621], [-3.649252706819257, 40.441641697422895], [-3.649198338716445, 40.441698255081405], [-3.649120454646635, 40.441774016858375], [-3.648796507350753, 40.4420876105814], [-3.64852642133331, 40.442420928284655], [-3.648048980231578, 40.44299173433177], [-3.64772045641619, 40.44341158319348], [-3.64742386707445, 40.443785785543646], [-3.647097077444429, 40.444190903948474], [-3.64646559764835, 40.44498281613008], [-3.646429007437749, 40.44501975050604], [-3.646258620193189, 40.4452272078455], [-3.646175881962768, 40.44534233711675], [-3.644984660776116, 40.44683167530333], [-3.644909922932609, 40.44691891394784], [-3.644005459001397, 40.44648963895797], [-3.64385844417704, 40.44642025064255], [-3.643409513930571, 40.4461986239436], [-3.643115352758077, 40.446072972463185], [-3.641861530177596, 40.445468895582536], [-3.641067181082434, 40.44508239319817], [-3.640660438524387, 40.44487958485148], [-3.640451228245979, 40.444754266516384], [-3.640241934519652, 40.444612614910135], [-3.640017262941212, 40.44444462460818], [-3.639721699570698, 40.44420193602], [-3.639573223774754, 40.44408067635846], [-3.639510745363717, 40.44402159851977], [-3.639440890597985, 40.443943156020644], [-3.639191157264342, 40.44369832063448], [-3.639141656115301, 40.44364607174424], [-3.639087185070546, 40.44358450795389], [-3.638980407710077, 40.443438413343735], [-3.638797741713696, 40.44316420630702], [-3.63838048746469, 40.442599906865844], [-3.639937367298344, 40.44194105466886], [-3.6405157165261, 40.44169442784674], [-3.640964030283138, 40.44150399676032], [-3.641391110820973, 40.441322816893624], [-3.641515422152346, 40.441269054956656], [-3.642035728575191, 40.441047751659546], [-3.642335344122384, 40.440905348286556], [-3.643042652093927, 40.44060724436123], [-3.64338150671275, 40.440463845222595], [-3.643906798554267, 40.44023865889924], [-3.644578477035278, 40.43995343773794], [-3.644727267189222, 40.439906445774646], [-3.644840793204505, 40.43985853321254], [-3.645082398243997, 40.43975566257042], [-3.645528506857809, 40.439566667521206], [-3.645777115594349, 40.4394603058608], [-3.645883864126922, 40.43941279049477], [-3.646012432563169, 40.43935613506416], [-3.64621836281052, 40.438869911156615], [-3.646555115136729, 40.43803852215033], [-3.648439581272822, 40.43712736184213]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac = L.featureGroup(
                {}
            ).addTo(map_8d33f39cb8b6448fbe695ff05efa7f19);
        
    
            var circle_marker_0b3d79f9bd4c4908a1daa1b5086673da = L.circleMarker(
                [40.433122114454314, -3.658448800864644],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac);
        
    
        var popup_e48f2bfe04014aff9c5acda8f5ae6374 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_54ad3e218f294fb6b082e42e261a314b = $(`<div id="html_54ad3e218f294fb6b082e42e261a314b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4162622VK4746A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CONCEPCIÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1006</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4162622&rc2=VK4746A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4162622VK4746A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_e48f2bfe04014aff9c5acda8f5ae6374.setContent(html_54ad3e218f294fb6b082e42e261a314b);
        

        circle_marker_0b3d79f9bd4c4908a1daa1b5086673da.bindPopup(popup_e48f2bfe04014aff9c5acda8f5ae6374)
        ;

        
    
    
            var circle_marker_ea6544a5eb7343669dac653272de4a73 = L.circleMarker(
                [40.443176885551736, -3.6476722659459937],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac);
        
    
        var popup_9d712eed77984733998ba29babb143d9 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_dec6738e169245558c84b42a978e3ca0 = $(`<div id="html_dec6738e169245558c84b42a978e3ca0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5172501VK4757A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CONCEPCIÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>3415</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5172501&rc2=VK4757A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5172501VK4757A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_9d712eed77984733998ba29babb143d9.setContent(html_dec6738e169245558c84b42a978e3ca0);
        

        circle_marker_ea6544a5eb7343669dac653272de4a73.bindPopup(popup_9d712eed77984733998ba29babb143d9)
        ;

        
    
    
            var circle_marker_ccbe2bfb8614465d9d1524fcbfc16c7e = L.circleMarker(
                [40.4420870957099, -3.6483160165822026],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac);
        
    
        var popup_0d20a01ab8ef42a58ff46a44c4541900 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_916ffff8b8754c3593b85b4ca971ef07 = $(`<div id="html_916ffff8b8754c3593b85b4ca971ef07" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5172507VK4757A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CONCEPCIÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>539</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5172507&rc2=VK4757A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5172507VK4757A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0d20a01ab8ef42a58ff46a44c4541900.setContent(html_916ffff8b8754c3593b85b4ca971ef07);
        

        circle_marker_ccbe2bfb8614465d9d1524fcbfc16c7e.bindPopup(popup_0d20a01ab8ef42a58ff46a44c4541900)
        ;

        
    
    
            var circle_marker_d8e95f1ea6b04ff2a5d57f9f41297b17 = L.circleMarker(
                [40.442432133129536, -3.6475509528356147],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac);
        
    
        var popup_ac230fdaad8b47c1bf0d25f94ec6f81a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0e8ab1ce6a534158901436a0e142bd1c = $(`<div id="html_0e8ab1ce6a534158901436a0e142bd1c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5172511VK4757A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CONCEPCIÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>85</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5172511&rc2=VK4757A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5172511VK4757A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_ac230fdaad8b47c1bf0d25f94ec6f81a.setContent(html_0e8ab1ce6a534158901436a0e142bd1c);
        

        circle_marker_d8e95f1ea6b04ff2a5d57f9f41297b17.bindPopup(popup_ac230fdaad8b47c1bf0d25f94ec6f81a)
        ;

        
    
    
            var circle_marker_e9ee460af3d44aa08e297992a2eba632 = L.circleMarker(
                [40.44143024418404, -3.646026488061776],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac);
        
    
        var popup_7958135349684e48bfd80a4a56abd694 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6a0fc83c84f9418babd0462812028c88 = $(`<div id="html_6a0fc83c84f9418babd0462812028c88" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5371911VK4757A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CONCEPCIÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>28</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5371911&rc2=VK4757A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5371911VK4757A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7958135349684e48bfd80a4a56abd694.setContent(html_6a0fc83c84f9418babd0462812028c88);
        

        circle_marker_e9ee460af3d44aa08e297992a2eba632.bindPopup(popup_7958135349684e48bfd80a4a56abd694)
        ;

        
    
    
            var circle_marker_de1287b0cb32440dade0ae609e3f681e = L.circleMarker(
                [40.44119980078695, -3.6421786115782595],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac);
        
    
        var popup_09d003fb35de48418ef489665a986e13 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6f44d50caf5f498d9c8c95415571214c = $(`<div id="html_6f44d50caf5f498d9c8c95415571214c" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 5671405VK4757B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">CONCEPCIÓN</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>258</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=5671405&rc2=VK4757B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=5671405VK4757B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_09d003fb35de48418ef489665a986e13.setContent(html_6f44d50caf5f498d9c8c95415571214c);
        

        circle_marker_de1287b0cb32440dade0ae609e3f681e.bindPopup(popup_09d003fb35de48418ef489665a986e13)
        ;

        
    
    
            var layer_control_8fb247b6993c47b9b15fd0540c7e4516 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_714edae6f0c9471eb2c342a4838d44cc,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_ac1b7b0d204744e6b69dfe40a11e2078,
                    "Inmuebles" : feature_group_3e36c61a46a542caafa6b2e7e1e6e5ac,
                },
            };
            L.control.layers(
                layer_control_8fb247b6993c47b9b15fd0540c7e4516.base_layers,
                layer_control_8fb247b6993c47b9b15fd0540c7e4516.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_8d33f39cb8b6448fbe695ff05efa7f19);
        
</script>